@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4{ font-family:Arial, Helvetica, sans-serif; color:#2d71a2; line-height:normal;   font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:1.4em; margin-bottom:10px; width:100%; }
h2{ font-size:1.4em; margin:6px 0px 6px 0px;}
h3{ font-size:1.2em; margin:4px 0px 4px 0px;}

/* Menu Start */
#menu {width:100%; background:url(../images/menu-bar/menu-bg.gif) repeat-x; float:left; height:45px; margin:0; padding: 0;}
#menu ul {margin: 0; padding: 0; list-style: none; line-height: normal;}
#menu li {float: left;}
#menu li a {
	display:block;
	text-align:center;
	padding: 12px 20px 15px 20px;
	margin:0 auto;
	text-decoration: none;
	font-size: 13px;
	letter-spacing:2px;
	font-weight:normal;
	color: #333333;
}
#menu a:hover{
	color: #ffffff;
	background:url(../images/menu-bar/menu-bg-ovr.gif) repeat-x;
	text-decoration: bold;
	}
/* Menu End */

/* Home page text areas start*/
.brochure {padding: 10px 0px 0px 0px; }
/* Home page text areas start*/


body
{
	background:#3d94d1 url(../images/background/body_bg.gif);
	background-repeat:repeat;
	background-attachment: fixed;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px 5px 5px 5px;
	font-size: 14px;
	color:#333333;
} 

.footer {
	font-size: 11px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 0px 0px 10px;
}


/* Links start*/
a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #285f92;}
a:active {color: #000000;}

.class2 A:link {color: #fff;}
.class2 A:visited {color: #fff;}
.class2 A:active {color: #fff;}
.class2 A:hover {color: #ccc;}
/* Links start*/